RubyGems Navigation menu

grosser-ssl_requirement 0.1.0

A fork to add some cool options to ssl_requirement

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.0 - September 07, 2011 (7,5 ko)

Dépendances de Runtime (1):

actionpack >= 0

Dépendances de Development (2):

rake >= 0
redgreen >= 0

Propriétaires:

Auteurs:

  • DHH, Michael Grosser, DaWanda

Total de contrôle SHA 256:

4b49959839838a4cb6aacf2ae1f121f2df5d244229ce2e67c6587a0f737b0836

Total de téléchargements 12 073

Pour cette version 12 073

License:

aucune

Version de Ruby requise: None

Liens: